<template>

  <div id="_app">

    <router-view/>

  </div>

</template>

<script>
/**
 * Root app component
 */
export default {
  name: 'App'
}
</script>

<style>
#_app {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  color: '#191919';
}
</style>
